ctrl_interface=/var/run/wpa_supplicant
ctrl_interface_group=wheel

#network={
#	ssid="BEAWNET"
#	key_mgmt=NONE
#}

#/etc/wpa_supplicant/wpa_supplicant.conf
eapol_version=1
ap_scan=1
fast_reauth=1
#Leap with dynamic WEP Keys
network={
        ssid="BEAWNET"
	key_mgmt=IEEE8021x
        eap=LEAP
        identity="********"
        password="********"
}
